@charset "utf-8";
/* CSS Document */
/* Compdata Reference Colours 
Light Blue #1F82D2
medium Blue #1b78c1
Dark blue #0000A1 */


/*Fonts*/
@font-face {
    font-family: 'source_sans_proregular';
    src: url('/fonts/sourcesanspro-regular-webfont.eot');
    src: url('/fonts/sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/sourcesanspro-regular-webfont.woff') format('woff'),
         url('/fonts/sourcesanspro-regular-webfont.ttf') format('truetype'),
         url('/fonts/sourcesanspro-regular-webfont.svg#source_sans_proregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'niameyregular';
    src: url('/fonts/niamey-webfont.eot');
    src: url('/fonts/niamey-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/niamey-webfont.woff') format('woff'),
         url('/fonts/niamey-webfont.ttf') format('truetype'),
         url('/fonts/niamey-webfont.svg#niameyregular') format('svg');
    font-weight: normal;
    font-style: normal;

}



p, li {
	font-family: 'source_sans_proregular', Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;color:#444;margin:0.3em 0;
}
h1, h2, h3, h4, h5, h6 {
	line-height: 1;
font-weight: normal;
	color: #1b78c1;
	margin:1em 0 .3em 0;padding:0;
}
h1,h2,h3{	font-family: "niameyregular", Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-shadow:rgba(0,0,0,0.3) 1px 2px 1px;}
	
h4,h5,h6{font-weight:bold;font-family: 'source_sans_proregular', Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;}
h1 {
	font-size: 250%;
}
h2 {
	font-size: 180%;
}
h3 {
	font-size: 160%;
}
h4 {
	font-size: 100%;
}
h5 {
	font-size: 100%;
}
h6 {
	font-size: 100%;
}

/*General link Styles*/
a:link {
	color: #0000A1;
	text-decoration: none;
}
a:hover {
	color: #A2CDF0;
	text-decoration: none;
}
a:visited {
	color: ##A2CDF0;
	text-decoration: none;
}
a:active {
	color: #0000A1;
	text-decoration: none;
}
/*General Image Styles*/
img {border-radius:10px;}
#content img{float:right; clear:both;border-radius:10px; margin:0 0 20px 20px;}

/*General table styles*/
table{margin:auto;border:#1b78c1 1px solid; border-collapse:collapse;}
th {color:white;background-color:#1b78c1;text-transform:capitalize;}
td {text-align:left; padding: 5px 20px;border:#1b78c1 1px solid;}



/*Micro Clear Fix by Nicolas Gall*/
.cf:before, .cf:after {
	content: "";
	display: table;
}
.cf:after {
	clear: both;
}
/*For IE*/
.cf {
	zoom: 1;
}
#page {max-width:1280px; width:92%; min-width:860px;margin:0 auto;} 
/*Search Box Styles*/
.navSearch {
	width: 100%;
	padding-top: 10px;
}
.search-box {
	position: relative;
	background: url(/css/icons.png) no-repeat -145px -5px;
	height: 34px;
	padding: 0px;
}
.cat_textbox_small {
	border: 2px solid #1F82D2;
	;
	background: none;
	border-radius: 4px;
	height: 30px;
	padding-left: 30px;
}
.cat_button {
	height: 34px;
	width: 100px;
	border: none;
	Color: #1F82D2;
	background: white;
	float: right;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 24px;
}
/*Header*/

#header {
	width: 100%;
}
/* Spacing elements */
.spacer {height:20px;}

#heroImage {
	z-index: 0;
	width: 100%
	top: 20px;
	margin: 0 4%;
	max-width: 1280px;
	height: 400px;
	background: url(/images/banners/Monster1280x400.jpg) no-repeat;
	margin:0 auto;
	border-radius: 12px;
	behavior:url(PIE.htc);
}
#monsterBanner {
	z-index: 0;
	width: 100%
	top: 20px;
	margin: 0 4%;
	max-width: 1280px;
	height: 400px;
	background: url(/images/banners/Monster1280x400.jpg) no-repeat;
	margin:0 auto;
	border-radius: 12px;
	behavior:url(PIE.htc);
}
#monsterBannerSml {
	z-index: 0;
	width: 100%
	top: 20px;
	margin: 0 4%;
	max-width: 1280px;
	height: 100px;
	background: url(/images/banners/Monster1280x100.jpg) no-repeat;
	margin:0 auto;
	border-radius: 12px;
	behavior:url(PIE.htc);
}
#beachBanner {
	z-index: 0;
	width: 100%
	top: 20px;
	margin: 0 4%;
	max-width: 1280px;
	height: 400px;
	background: url(/images/banners/Beach1280x400.jpg) no-repeat;
	margin:0 auto;
	border-radius: 12px;
	behavior:url(PIE.htc);
}
#beachBannerSml {
	z-index: 0;
	width: 100%
	top: 20px;
	margin: 0 4%;
	max-width: 1280px;
	height: 200px;
	background: url(/images/banners/Beach1280x200.jpg) no-repeat;
	margin:0 auto;
	border-radius: 12px;
	behavior:url(PIE.htc);
}
#content {
	width: 100%;
	top: 20px;
}
#footer {
	margin-top:15px;
	border-radius: 12px;
	behavior:url(PIE.htc);
	border: 2px solid #1F82D2;
	width: 100%;
	font-size: 80%;
}
#footerMenu {
	width: 100%;
	padding-top: 10px;
}
#footerMenu a {
	white-space: normal;
}
#footerMenu ul {
	list-style: none;
	text-align: center;
}
#footerMenu ul li {
	display: inline;
	padding: 5px 5px;
	margin: 0;
}
#footerCopyright {
	text-align: center;
	padding: 10px;
}
/*DesktopVersion*/
/*Search Box Desktop*/
.navSearch {
	width: 320px;
	padding-top: 10px;
}
.search-box {
	background: url(/css/icons.png) no-repeat -145px -5px;
	width:320px;
	height: 34px;
	padding: 0px;
}
.cat_textbox_small {
	float:left;
	border: 2px solid #1F82D2;
	padding-left: 30px;
}
.cat_button {
	height: 34px;
	width: 80px;
	float: right;
	font-size: 20px;
}
#header {
	padding-top: 25px;
	padding-bottom: 20px;
}
#logo {float:left;
	width: 175px;
	height: 42px;
	background: url(/css/icons.png) no-repeat -2px -145px;
}
#headerImages {
	float: right;
}
#headVan {
	width: 48px;
	height: 42px;
	background: url(/css/icons.png) no-repeat -52px -100px;
	float: right;
}
#headTruck {
	width: 48px;
	height: 42px;
	background: url(/css/icons.png) no-repeat -102px -100px;
	float: right;
}
#headPlane {
	width: 48px;
	height: 42px;
	background: url(/css/icons.png) no-repeat -152px -100px;
	float: right;
}
#headImSpace {
	width: 50px;
	height: 42px;
	background: url(/css/icons.png) no-repeat -152px -50px;
	float: right;
}
/*navigation desktop*/
/*Turn Menus on and off*/
#navDesktop {
	display: block;
	visibility: visible;position:relative;
}
#navMobile {
	display: none;
	visibility: hidden;
}
/*navDesktop */
/*NavDesktop General Element*/
#navDesktop {
	width: 100%;
	max-width:1280px;
	height: 44px;
	background: url(/css/icons.png) repeat 0px -200px;
	z-index: 999;
	border-radius: 10px;
	margin: 0;
	padding: 0;
}
#navDesktop ul {
	margin: 0;
	padding: 0;
	list-style: none;
	border-radius: 10px;

}
#navDesktop li {
	margin: 0;
	padding: 0;
	width: 140px;
	list-style: none;
	position: relative;
}
#navDesktop a {
	display: block;
	white-space: nowrap;
	border: none;
	text-decoration: none;
	margin: 0;
	padding: 0;
	font-family: Trebuchet-MS, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-align: center;
	line-height: 44px;
	width: 140px;
	color: white;
}
/*Desktop appearance top level*/
#navDesktop > ul {
	position: relative;
	background: url(/css/icons.png) repeat 0px -200px;
	width:840px; margin:0 auto;
}
#navDesktop > ul > li {
	position: relative; float:left;
/*	display: inline-block;*/
/*	zoom: 1;*/ /*IE hack to trigger hasLayout*/
/**display: inline;*//*  IE hack to achieve inline-block behavior*/
}
#navDesktop > ul > li > a {
	background: url(/css/icons.png) repeat 0px 0px;
	font-size: 1em;
	text-transform: uppercase;
}
#navDesktop > ul > li > a:hover {
	background: url(/css/icons.png) repeat 0px -50px;
	font-size: 1em;
	text-transform: uppercase;
}
/*Desktop appearance 2nd Level*/
#navDesktop ul ul {
	display: none;
	position: absolute;
}
#navDesktop ul > li > ul > li > a {
	font-size: .9em;
	text-transform: none;
	background: #036794;
	background: rgba(0,92,140,0.7);
	color: #ddd;
}
#navDesktop ul ul li:hover > a {
	background: #177cad;
	background: rgba(0,60,100,0.7);
	color: white;
	height: 42px;
	border-top: 1px #449bc5 solid;
	border-bottom: 1px #449bc5 solid;
}
/*Desktop rollover for third level */
#navDesktop ul ul ul {
	position: absolute;
	left: 140px;
	Top: 0px;
}
/*makes rollovers appear*/
#navDesktop ul li:hover > ul {
	display: block;
}

/*formatting for rich text editor*/
/*paragraphs*/

.second-column{float:right; width:45%;}
/*lists*/
.list-bullet{}
.list-bullet-multi-column li{width:30%; float:left;margin-left:3%;}
.list-numbered{}
.list-definition{}
/*images*/
.image-rounded-corners{max-width:100%;}
/*tables*/
.tableNoBorders{border:none;}
.tableNoBorders td{border:none;}

/*FAQ Formatting*/
.faq-question{ float:left; width:30%;padding-left:3%;}